body {
	font-family: 'Questrial', sans-serif;
	margin: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.error {
	background-color: #FFFF99;
	color: #E00019;
	padding: 10px;
	margin-bottom: 10px;
}
.ok {
	background-color: #A6E1A6;
	color: #000000;
	padding: 10px;
	margin-bottom: 10px;
}
.color {
	color: #E00019;
}
.input,
.select,
.textarea,
#span_id_unit_measure {
	border: 0px;
	padding: 5px;
	background-color: #FFF;
	border-radius: 5px;	
	font-weight: normal;
	font-family: 'Questrial', sans-serif;
	width: 590px;
}
.select {
	width: 600px;
}
.input_corto,
.select_corto {
	width: 70px;
}
.select_corto {
	width: 100px;
}
.button {
	border: 0px;
	padding: 8px;
	min-width: 150px;
	border-radius: 5px;	
	text-align: center;
	background-color: #E00019;
	color: #FFF;
	font-size: 20px;
	font-family: 'Questrial', sans-serif;
	font-weight: normal;
}
.overlay {
	display: none;
	background-color: #E2E2E2;
	border-radius: 10px;
	padding: 30px;	
}
#buscador,
.form {
	background-color: #E2E2E2;
	border-radius: 10px;
}
.form {
	padding: 30px;	
	width: 600px;
}
#login .ct {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}
#login .logos {
	text-align: center;
	line-height: 100px;
	margin-top: 20px;
}
#login .logos img {
	margin: 10px;
	max-width: 100px;
	max-height: 100px;
	vertical-align: middle;
}
#login {
	margin-top: 20px;
}
#login form {
	width: 500px;
	margin-left: auto;
	margin-right: auto;	
}
#login label {
	font-size: 20px;
}
#login .input {
	width: 490px;
	font-size: 20px;	
}
#login .recupero {
	color: #E00019;
	font-size: 11px;
	text-decoration: none;
	margin: 10px;
	display: block;
}
#header {
	height: 90px;
	position: relative;
	background-color: #EEEEEE;
	border-bottom: 3px solid #CCC;
}
#header #logo {
	position: absolute;
	left: 0px;
	width: 100px;
	margin: 10px;
}
#header #logo_nombre {
	position: absolute;
	left: 100px;
	font-size: 22px;
	width: 130px;
	margin-top: 10px;
}
#header #perfil {
	position: absolute;
	right: 0px;
	margin: 10px;
	text-align: right;
}
#header #perfil > div {
	margin-bottom: 10px;
}
#header #perfil_logout a {
	color: #000000;
	text-decoration: none;
}
#nav {
	position: absolute;
	left: 250px;
	top: 30px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav li {
	float: left;
	padding: 8px;
	margin-right: 10px;
	min-width: 150px;
	border-radius: 5px;	
	text-align: center;
	background-color: #E00019;
	font-size: 20px;
}
#nav li,
#nav li a {
	color: #FFF;
	text-decoration: none;
}
#home {
	margin-top: 100px;
}
#forms {
	clear: both;
	position: relative;
}
#forms #izq {
	position: absolute;
	left: 0px;
	width: 210px;
	padding: 10px;	
}
#forms #izq h4 {
	border-top: 1px solid #CCC;
	padding-top: 10px;
}
#forms #izq ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#forms #izq li {
	margin-bottom: 5px;
}
#forms #izq li a {
	color: #E00019;
	text-decoration: none;
}
#forms #izq .current {
	border-bottom: 1px solid #E00019;
	color: #E00019;
}
#forms #izq #product_information li {
	cursor: pointer;
}
#forms #der {
	position: absolute;
	left: 230px;
	padding: 10px;	
	border-left: 1px solid #CCC;
}
#buscador {
	padding: 10px;
}
#buscador .button {
	padding: 2px;
	font-size: 16px;
	margin-left: 5px;
}
#lista {
	margin-top: 20px;
}
#lista table {
	width: 778px;
	font-size: 14px;
}
#lista th {
	background-color: #e2e2e2;
}
#lista th,
#lista td {
	padding: 5px;
}
#lista tr.lineas td {
	border-bottom: 1px solid #CCC;
}
#der .form {
	margin-bottom: 20px;
}
#lb_expires {
	margin-left: 86px;
}
#form_upload,
#form_upload .select,
#form_unit,
#form_unit .select {
	width: 400px;
}
#bt_add_image,
#bt_add_unit {
	color: #E00019;
	text-decoration: none;	
	font-size: 12px;
	float: right;
}
#assets {
	width: 600px;
}
#assets th {
	text-align: left;
}
#assets th:last-child {
	text-align: center;
}
#assets td {
	padding: 4px;
	border-bottom: 1px solid #666;
}
#assets td a {
	color: #E00019;
}
#assets .bt_del_asset {
	font-weight: bold;
	text-decoration: none;
}
#span_id_unit_measure {
	display: block;
}
.reviewed {
	background-color: #0099CC;
	color: #FFF;
}
.rejected {
	background-color: #FF3300;
	color: #FFF;
}
.approved {
	background-color: #00CC33;
	color: #FFF;
}
.items {
	width: 790px;
}
.items .item {
	width: 154px;
	float: left;
	margin: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;	
}
.items .item .name {
	height: 39px;
}
.items .item .img {
	width: 154px;
	height: 154px;
	text-align: center;
}
.items .item .img img {
	max-width: 154px;
	max-height: 154px;
	border: 0px;
}
.paginador {
	text-align: center;
}
.paginador a,
.items .item a {
	color: #E00019;
}
.items .item a {
	display: block;
	text-align: center;
}
#yt_video .close {
	background-image: url(/images/close.png);
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    height: 35px;
    width: 35px;
}
.buscador {
	height: 21px;
}
.buscador #btn_s_q {
	background-image: url(../images/btn_s_q.png);
	background-repeat: no-repeat;
	border: 0px;
	padding: 0px;
	width: 21px;
	height: 21px;
	float: right;
}
.buscador #s_q {
	font-weight: normal;
	font-family: 'Questrial', sans-serif;
	float: left;
	width: 180px;
	height: 15px;
}
#ordenamiento select {
	font-weight: normal;
	font-family: 'Questrial', sans-serif;
}

.wr_scrollable {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 784px;
	height:297px;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

.scrollable .items > div {
	float:left;
    width:784px;
}

.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(/images/hori_large.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin:133px 10px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-30px -30px; }
a.right:active { background-position:-60px -30px; }


/* left */
a.left { margin-left: 0px; }
a.left:hover  { background-position:-30px 0; }
a.left:active { background-position:-60px 0; }

/* up and down */
a.up, a.down  {
    background:url(/images/vert_large.png) no-repeat;
    float: none;
    margin: 10px 50px;
}

/* up */
a.up:hover { background-position:-30px 0; }
a.up:active { background-position:-60px 0; }

/* down */
a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}